/* Width is originally blank - does 100% work instead */
.extraAddons {
  width: 100%;
}

.previousStepBtn {
  margin: 10px 20px 0 20px;
}

/* Can I set border to 0px to remove it */
.travelTop {
  margin-bottom: -5px;
  border-bottom: 0px solid transparent;
}

ul.topPageLinks {
  float:left;
  margin:-10px 0 0 0;
  padding:5px 0 5px 11px;
  background: #f5f5f5 none repeat scroll 0 0;
  display:none;
}

.moreInfoWithText {
  background: rgba(0, 0, 0, 0) url("../../images/spriteSideBar.png") no-repeat scroll -558px -477px;
}

input.addPushButton {
  padding: 3px 10px 3px 10px;
}